Get payment instruction by ID
GET
https://sand-api.monoova.com/au/payto/pas-v1/PaymentInstruction/{paymentInitiationUID}
paymentInitiationUIDstringPaymentInitiationUID of a previously created payment.
200OK
400Bad Request
403Forbidden
404Not Found
500Internal Server Error
502Bad Gateway
504Gateway Timeout
curl --request GET \
--url https://sand-api.monoova.com/au/payto/pas-v1/PaymentInstruction/{paymentInitiationUID} \
--header 'accept: application/json'Previously created Payment initiations can be retrieved individually via ID.